<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:orientation="vertical">


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/size_150"
        android:background="@color/gray_FFB74B"
        android:orientation="vertical">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content">

            <ImageView
                android:id="@+id/iv_close"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:paddingLeft="@dimen/size_15"
                android:paddingTop="@dimen/size_20"
                android:paddingRight="@dimen/size_15"
                android:paddingBottom="@dimen/size_10"
                android:src="@drawable/common_icon_close_white" />
        </RelativeLayout>


        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_marginLeft="@dimen/size_15"
            android:layout_marginRight="@dimen/size_15"
            android:layout_weight="1"
            android:orientation="horizontal">

            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:orientation="vertical">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="取车时间"
                    android:textColor="@color/gray_f8f3c9"
                    android:textSize="@dimen/text_12" />

                <TextView
                    android:id="@+id/tv_get_date"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="@dimen/size_5"
                    android:text="07-10  星期三"
                    android:textColor="@color/colorWrite"
                    android:textSize="@dimen/text_16" />

                <TextView
                    android:id="@+id/tv_get_time"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="@dimen/size_5"
                    android:text="上午10:00"
                    android:textColor="@color/colorWrite"
                    android:textSize="@dimen/text_14" />

            </LinearLayout>

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:orientation="vertical">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="还车时间"
                    android:textColor="@color/gray_f8f3c9"
                    android:textSize="@dimen/text_12" />

                <TextView
                    android:id="@+id/tv_out_date"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="@dimen/size_5"
                    android:text="07-10  星期三"
                    android:textColor="@color/colorWrite"
                    android:textSize="@dimen/text_16" />

                <TextView
                    android:id="@+id/tv_out_time"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="@dimen/size_5"
                    android:text="上午10:00"
                    android:textColor="@color/colorWrite"
                    android:textSize="@dimen/text_14" />

            </LinearLayout>

        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:paddingBottom="@dimen/size_5"
            android:paddingTop="@dimen/size_5"
            android:orientation="horizontal" >

            <TextView
                android:layout_width="0dip"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:gravity="center"
                android:text="日"
                android:textColor="@color/gray_f8f3c9"
                android:textSize="@dimen/text_12" />

            <TextView
                android:layout_width="0dip"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:gravity="center"
                android:text="一"
                android:textColor="@color/gray_f8f3c9"
                android:textSize="@dimen/text_12" />

            <TextView
                android:layout_width="0dip"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:gravity="center"
                android:text="二"
                android:textColor="@color/gray_f8f3c9"
                android:textSize="@dimen/text_12" />

            <TextView
                android:layout_width="0dip"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:gravity="center"
                android:text="三"
                android:textColor="@color/gray_f8f3c9"
                android:textSize="@dimen/text_12" />

            <TextView
                android:layout_width="0dip"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:gravity="center"
                android:text="四"
                android:textColor="@color/gray_f8f3c9"
                android:textSize="@dimen/text_12" />

            <TextView
                android:layout_width="0dip"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:gravity="center"
                android:text="五"
                android:textColor="@color/gray_f8f3c9"
                android:textSize="@dimen/text_12" />

            <TextView
                android:layout_width="0dip"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:gravity="center"
                android:text="六"
                android:textColor="@color/gray_f8f3c9"
                android:textSize="@dimen/text_12" />
        </LinearLayout>

    </LinearLayout>

    <TextView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/size_15"
        android:background="@color/colorWrite"
        android:paddingTop="@dimen/size_5"
        android:paddingBottom="@dimen/size_5"
        android:text="日期选择"
        android:textColor="@color/colorMain"
        android:textSize="@dimen/text_16" />

    <com.rv.plugin.calendar.CalendarView2
        android:id="@+id/v_calendarView"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1" />

    <View
        android:layout_width="match_parent"
        android:layout_height="@dimen/size_15"
        android:background="@color/gray_f5f5f5" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/size_220"
        android:background="@color/colorWrite"
        android:orientation="vertical">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/size_15"
            android:layout_marginTop="@dimen/size_15"
            android:text="时刻选择"
            android:textColor="@color/colorMain"
            android:textSize="@dimen/text_16" />


        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_weight="1"
            android:gravity="center"
            android:orientation="horizontal">

            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:gravity="center"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:ems="1"
                    android:text="取车时刻"
                    android:textSize="@dimen/text_12" />

                <ImageView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="@dimen/size_10"
                    android:src="@drawable/common_icon_calendar_righe" />

                <com.rv.component.control.WheelView
                    android:id="@+id/wheelView_left"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"></com.rv.component.control.WheelView>
            </LinearLayout>

            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:gravity="center"
                android:orientation="horizontal">

                <com.rv.component.control.WheelView
                    android:id="@+id/wheelView_right"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"></com.rv.component.control.WheelView>

                <ImageView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:src="@drawable/common_icon_calendar_left" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="@dimen/size_10"
                    android:ems="1"
                    android:text="还车时刻"
                    android:textSize="@dimen/text_12" />
            </LinearLayout>
        </LinearLayout>

        <TextView
            android:id="@+id/tv_ok"
            android:layout_width="match_parent"
            android:layout_height="@dimen/size_50"
            android:background="@color/gray_FFB74B"
            android:gravity="center"
            android:text="确定"
            android:textColor="@color/colorWrite"
            android:textSize="@dimen/text_16" />
    </LinearLayout>

</LinearLayout>
